Endpoint Vulnerability

Wireshark vulnerability wnpa-sec-2014-03

Description

The RLC dissector could crash.

Affected Products

Wireshark

References

CVE-2014-2283,